if "%BGTV_ACCOUNTING_HOME%" == "" set BGTV_ACCOUNTING_HOME=.
cd %BGTV_ACCOUNTING_HOME%


set CLASSPATH=%BGTV_ACCOUNTING_HOME%;%BGTV_ACCOUNTING_HOME%/lib/ext/bgcommon-boot.jar
set ENDORSED=%BGTV_ACCOUNTING_HOME%/lib/endorsed;%JAVA_HOME%/lib/endorsed

java -Xmx256m -Dadmin.port=1952 -Djava.endorsed.dirs=%ENDORSED% -cp %CLASSPATH% ru.bitel.common.bootstrap.Boot ru.bitel.bgbilling.kernel.application.server.Application tv-accounting  %1 %2 %3 %4 %5 %6